Subject: bug#65056: https://issues.guix.gnu.org/ cannot be accessed through Tor

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Sun, 13 Aug 2023 11:46:52 +0000

On 13 August 2023 00:25:51 UTC, "Ludovic Courtès" <[email-masked]> wrote:
>I think it’s worse than this.  I noticed that ci.guix.gnu.org (same
>machine) would occasionally time out on my side, without Tor, starting
>from this week (I was on vacation before, so I don’t know exactly when
>it started).  From a browser, I get this “DoS attack” HTML page:

Oh, wow.  This is new to me.

It's frustrating that $IT keeps adding new significant hurdles with apparently 0 communications, and that our only option is often 'ask rekado, again, to ask things, again'.  That's not right.

Ricardo, do you think there's a chance this trend will improve (without you burning out)?

Otherwise, I'd like to suggest wireguarding berlin's impressive hardware resources to bayfront or to a new head node not hosted at the MDC, or something similarly provocative.  Just give up on hosting public services there, like we already migrated the home page.  This isn't meaningful redundancy.

Kind regards,

T G-R

Sent on the go.  Excuse or enjoy my brevity.